@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* ===================================================================
CSS information

 file name  :plan.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header .box_l ul li.home {
  padding-right: 0;
}

/* -----------------------------------------------------------
	お知らせ
----------------------------------------------------------- */
.notice {
  margin-bottom: 100px;
  text-align: center;
}

/* -----------------------------------------------------------
	.m_lang
----------------------------------------------------------- */
.m_lang {
  margin-bottom: 40px;
}
.m_lang ul:after {
  content: "";
  display: table;
  clear: both;
}
.m_lang ul li {
  width: 400px;
  height: 53px;
  float: left;
}
.m_lang ul li.m_jap a {
  background: url(../plan/images/m_jap.png) 0 0 no-repeat;
}
.m_lang ul li.m_eng a {
  background: url(../plan/images/m_eng.png) 0 0 no-repeat;
}
.m_lang ul li.m_chi01 a {
  background: url(../plan/images/m_chi01.png) 0 0 no-repeat;
}
.m_lang ul li a {
  padding-top: 53px;
  height: 0;
  display: block;
  overflow: hidden;
}
.m_lang ul li a:hover {
  background-position: 0 -53px;
}

.plan_top .m_lang ul li.m_jap a {
  background-position: 0 -53px;
  pointer-events: none;
}

/* -----------------------------------------------------------
	.con_packages
----------------------------------------------------------- */
.con_packages {
  margin-bottom: 90px;
}
.con_packages:after {
  content: "";
  display: table;
  clear: both;
}
.con_packages h3 {
  margin-bottom: 30px;
  text-align: center;
}
.con_packages .package {
  margin: 0 15px 40px 0;
  padding-top: 30px;
  border: 1px solid #e1dfdf;
  float: left;
  width: 390px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.con_packages .package:nth-child(4) {
  margin-right: 0;
}
.con_packages .package img {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_packages .package:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.con_packages .package .label {
  margin: 0 auto 5px auto;
  width: 100px;
  padding: 2px 10px;
  color: #f8f8f8;
  display: block;
  background: #000;
  text-align: center;
}
.con_packages .package h4 {
  margin-bottom: 10px;
  padding: 10px 30px;
  color: #251539;
  font-weight: normal;
  text-align: left;
  min-height: 86px;
}
.con_packages .package h4 a {
  color: #251539;
  text-decoration: none;
}
.con_packages .package .photo {
  height: 260px;
  overflow: hidden;
}
.con_packages .package .txt {
  padding: 25px 20px 20px 30px;
}
.con_packages .package .txt:after {
  content: "";
  display: table;
  clear: both;
}
.con_packages .package .txt .person {
  float: left;
  color: #505050;
  line-height: 1.3em;
}
.con_packages .package .txt .price {
  float: right;
  color: #73618d;
}
.con_packages .package .txt .price span {
  display: inline-block;
  font-size: 160%;
}
.con_packages .package .txt .price span.num {
  font-family: "Times New Roman", serif;
}
.con_packages .package .txt .price span.jp {
  font-size: 120%;
}
.con_packages .box_slide {
  margin: auto;
  width: 1200px;
  padding: 0 40px;
  clear: both;
  position: relative;
}
.con_packages .box_slide .bx-wrapper {
  max-width: 100% !important;
}
.con_packages .box_slide ul {
  overflow: hidden;
}
.con_packages .box_slide ul li {
  float: left;
  margin: 0 10px !important;
}
.con_packages .box_slide ul li a {
  display: block;
  height: 66px;
}
.con_packages .box_slide .bx-prev {
  margin-top: -33px;
  position: absolute;
  top: 50%;
  width: 15px;
  height: 66px;
  display: block;
  text-indent: -9999px;
  right: 0;
  background: url(../images/home/btn_r.jpg) center center no-repeat;
}
.con_packages .box_slide .bx-next {
  margin-top: -33px;
  position: absolute;
  top: 50%;
  width: 15px;
  height: 66px;
  display: block;
  text-indent: -9999px;
  left: 0;
  background: url(../images/home/btn_l.jpg) center center no-repeat;
}

/* -----------------------------------------------------------
	.con_purpose
----------------------------------------------------------- */
.con_purpose {
  margin-bottom: 70px;
}
.con_purpose:after {
  content: "";
  display: table;
  clear: both;
}
.con_purpose h3 {
  margin-bottom: 20px;
}
.con_purpose ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_purpose ul li {
  margin: 0 15px 15px 0;
  width: 287px;
  float: left;
  text-align: center;
  border: 1px solid #e1dfdf;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.con_purpose ul li:nth-child(4), .con_purpose ul li:nth-child(8) {
  margin-right: 0;
}
.con_purpose ul li img {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_purpose ul li a {
  text-decoration: none;
  color: #505050;
}
.con_purpose ul li a span {
  color: #251539;
}
.con_purpose ul li a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.con_purpose ul li .txt_block_list {
  padding: 22px 0;
  font-size: 90%;
  color: #505050;
  font-size: 87%;
}
.con_purpose ul li .txt_block_list span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 147%;
  color: #251539;
  display: block;
}
.con_purpose ul li .img_block_list {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.con_purpose ul li .img_block_list img {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* -----------------------------------------------------------
	.con_roomtype
----------------------------------------------------------- */
.con_roomtype {
  margin-bottom: 70px;
}
.con_roomtype:after {
  content: "";
  display: table;
  clear: both;
}
.con_roomtype h3 {
  margin-bottom: 20px;
}
.con_roomtype ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_roomtype ul li {
  margin: 0 15px 15px 0;
  width: 228px;
  float: left;
  text-align: center;
  border: 1px solid #e1dfdf;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.con_roomtype ul li:nth-child(5) {
  margin-right: 0;
}
.con_roomtype ul li img {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_roomtype ul li a {
  text-decoration: none;
  color: #505050;
  display: block;
}
.con_roomtype ul li a span {
  color: #251539;
}
.con_roomtype ul li a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.con_roomtype ul li .txt_block_list {
  padding: 22px 0;
  color: #505050;
  font-size: 87%;
}
.con_roomtype ul li .txt_block_list span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 147%;
  color: #251539;
  display: block;
}
.con_roomtype ul li .img_block_list {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.con_roomtype ul li .img_block_list img {
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* -----------------------------------------------------------
	.con_mealtype
----------------------------------------------------------- */
.con_mealtype {
  margin-bottom: 110px;
}
.con_mealtype:after {
  content: "";
  display: table;
  clear: both;
}
.con_mealtype h3 {
  margin-bottom: 20px;
}
.con_mealtype ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_mealtype ul li {
  width: 592px;
  margin: 0 15px 15px 0;
  border: 1px solid #e1dfdf;
  float: left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.con_mealtype ul li:nth-child(2) {
  margin-right: 0;
}
.con_mealtype ul li img {
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_mealtype ul li .img_block_list {
  float: right;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.con_mealtype ul li .img_block_list img {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.con_mealtype ul li .txt_block_list {
  font-size: 90%;
  display: inline-block;
  text-align: left;
  padding: 85px 0;
  margin-left: 10px;
}
.con_mealtype ul li .txt_block_list span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 147%;
  color: #251539;
  display: block;
}
.con_mealtype ul li a {
  text-decoration: none;
  color: #505050;
  display: block;
}
.con_mealtype ul li a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

/* -----------------------------------------------------------
	.con_flight
----------------------------------------------------------- */
.con_flight {
  margin-bottom: 110px;
}
.con_flight h3 {
  margin-bottom: 30px;
}
.con_flight ul {
  padding-bottom: 100px;
  border-bottom: 1px solid #e1dfdf;
  text-align: center;
}
.con_flight ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_flight ul li {
  width: 600px;
  border: 1px solid #e1dfdf;
  float: left;
}
.con_flight ul li:nth-child(2) {
  border-left: none;
}
.con_flight ul li img,
.con_flight ul li .txt_block_list {
  display: inline-block;
}
.con_flight ul li img {
  margin-right: 35px;
  display: inline-block;
}
.con_flight ul li .txt_block_list {
  font-size: 90%;
  display: inline-block;
  text-align: left;
}
.con_flight ul li .txt_block_list span {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 160%;
  display: block;
}
.con_flight ul li a {
  padding: 45px 0;
  text-decoration: none;
  color: #505050;
  display: block;
}
.con_flight ul li a span {
  color: #251539;
}
.con_flight ul li a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
.con_flight .btn_rsv {
  margin-bottom: 35px;
  padding-top: 40px;
}
.con_flight .btn_rsv a {
  padding: 1.4em 0;
  color: #fff;
  width: 100%;
  display: block;
  text-align: center;
  border: 1px solid #ddd;
  background: #3b244e;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  font-size: 120%;
}
.con_flight .btn_rsv a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #71528f;
}
.con_flight .btn_rsv a:hover {
  color: #fff;
  background: #493f57;
}
.con_flight .txt_rsv {
  text-align: center;
  font-size: 135%;
}
.con_flight .txt_rsv span {
  margin-left: 60px;
  font-size: 185%;
  font-family: "Times New Roman", serif;
  display: inline-block;
}

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#contents-area {
  margin-bottom: 80px;
  background: url(../plan/images/bg_plan.jpg) 0 0 repeat;
  padding: 10px;
  width: 1200px;
  position: relative;
}
#contents-area #headsearch {
  background: #fff;
  margin: 0 0 10px 0;
}
#contents-area #detailsearch {
  background: #fff;
  margin: 0 0 10px 0;
}
#contents-area #special_plan {
  background: #fff;
  margin: 0 0 10px 0;
}
#contents-area #sean {
  background: #fff;
  margin: 0 0 10px 0;
}
#contents-area #type {
  background: #fff;
  margin: 0 0 10px 0;
}
#contents-area #listsearch {
  background: #fff;
  margin: 0 0 10px 0;
}
#contents-area #planinfo {
  background: #fff;
  margin: 0 0 10px 0;
  margin: 0;
}

/* 	#headsearch
----------------------------------------------------------- */
#contents-area #headsearch .con_search {
  width: 928px;
  padding: 8px 0 8px 12px;
}
#contents-area #headsearch .con_search:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#contents-area #headsearch .con_search h3 {
  float: left;
  padding: 4px 0 0;
  width: 145px;
}
#contents-area #headsearch .con_search .box_searchlist {
  float: left;
  width: 780px;
}
#contents-area #headsearch .con_search .box_searchlist:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#contents-area #headsearch .con_search dl {
  float: left;
  padding: 3px 0 0;
  width: 243px;
}
#contents-area #headsearch .con_search dl.inputarea2 {
  float: left;
  width: 78px;
}
#contents-area #headsearch .con_search dt {
  padding: 0 0 5px 0;
}
#contents-area #headsearch .con_search p.btn_search {
  float: left;
  width: 94px;
  padding: 3px 0 0;
  border-right: 1px solid #c1c1c1;
}
#contents-area #headsearch .con_search p.txt_tel {
  float: left;
  width: 185px;
  text-align: right;
  padding: 4px 0 0;
}
#contents-area #headsearch .con_search dd div {
  float: left;
  padding: 0 5px 0 0;
}
#contents-area #headsearch .con_detail a {
  background: #000;
  display: block;
  text-align: center;
  padding: 7px 0;
  color: #fff;
}
#contents-area #headsearch .con_detail a span {
  background: url(../plan/images/ic_search.gif) left center no-repeat;
  padding: 0 0 0 18px;
}

/* 	#special_plan
----------------------------------------------------------- */
#contents-area #special_plan {
  padding: 33px;
  width: 874px;
}
#contents-area #special_plan h3 {
  padding: 0;
}
#contents-area #special_plan .con_search {
  width: 928px;
  overflow: hidden;
  padding: 8px 0 8px 12px;
}

#special_plan .box_plan {
  width: 870px;
  margin-bottom: 20px;
  overflow: hidden;
}
#special_plan .box_plan h3 {
  margin-bottom: 20px;
}
#special_plan .box_plan .tabs {
  width: 114px;
  float: left;
}
#special_plan .box_plan .tabs a {
  height: 0;
  padding-top: 100px;
  display: block;
  overflow: hidden;
}
#special_plan .box_plan .tabs a:hover {
  background-position: -114px 0;
}
#special_plan .box_plan .tabs .tb_pla01 a {
  background: url(../images/home/tab_plan01.png) 0 0 no-repeat;
}
#special_plan .box_plan .tabs .tb_pla02 a {
  background: url(../images/home/tab_plan02.png) 0 0 no-repeat;
}
#special_plan .box_plan .tabs .tb_pla03 a {
  background: url(../images/home/tab_plan03.png) 0 0 no-repeat;
}
#special_plan .box_plan .tabs li.ui-tabs-selected a {
  background-position: -114px 0;
}
#special_plan .box_plan .box_plan_de {
  float: right;
  width: 756px;
  height: 290px;
  background: url(../images/home/bg_plan.png) right 0 no-repeat;
  overflow: hidden;
  padding: 0 0 10px 0;
  color: #505050;
}
#special_plan .box_plan .box_plan_de .box_info {
  width: 300px;
  float: left;
  padding-top: 30px;
  padding-left: 20px;
  font-size: 90%;
}
#special_plan .box_plan .box_plan_de .box_info h4 {
  margin-bottom: 15px;
  font-size: 110%;
}
#special_plan .box_plan .box_plan_de .box_info h4 a {
  color: #251539;
}
#special_plan .box_plan .box_plan_de .box_info dl {
  overflow: hidden;
}
#special_plan .box_plan .box_plan_de .box_info dl dt {
  float: left;
  background: #717171;
  color: #fff;
  display: inline-block;
  width: 13%;
  text-align: center;
  padding: 1%;
}
#special_plan .box_plan .box_plan_de .box_info dl dt.dt01 {
  border-bottom: 1px dotted #fff;
}
#special_plan .box_plan .box_plan_de .box_info dl dd {
  width: 78%;
  padding: 1%;
  float: left;
}
#special_plan .box_plan .box_plan_de .box_info dl dd.dd01 {
  border-bottom: 1px dotted #999;
}
#special_plan .box_plan .box_plan_de .box_info dl.price {
  margin-bottom: 15px;
}
#special_plan .box_plan .box_plan_de .box_info p.txt {
  margin-bottom: 10px;
}
#special_plan .box_plan .box_plan_de .box_info p.lnk_res a {
  height: 0;
  padding-top: 35px;
  display: block;
  overflow: hidden;
  background: url(../images/home/btn_plan.png) 0 0 no-repeat;
}
#special_plan .box_plan .box_plan_de .box_info p.lnk_res a:hover {
  background-position: 0 -35px;
}
#special_plan .box_plan .box_plan_de .img_r {
  height: 280px !important;
  width: 410px;
  overflow: hidden;
  padding: 10px 10px 0 10px;
}
#special_plan .box_plan .ui-tabs-hide {
  display: none;
}

/*.box_slide*/
#homepage .con_plan .box_l .caroufredsel_wrapper {
  width: 810px !important;
}

/* 	#sean
----------------------------------------------------------- */
#contents-area #sean {
  padding: 60px 33px;
  width: 874px;
}

#sean .con_sean h3 {
  margin-bottom: 15px;
}
#sean .con_sean ul.bn_sean {
  background: url(../images/home/bn_plangroup.jpg) 0 0 no-repeat;
  width: 870px;
  overflow: hidden;
}
#sean .con_sean ul.bn_sean li {
  width: 145px;
  float: left;
}
#sean .con_sean ul.bn_sean li a {
  height: 200px;
  display: block;
  text-indent: -9999px;
}
#sean .con_sean ul.bn_sean li.lnk_kin a:hover {
  background: url(../images/home/bn_plangroup.jpg) 0 -200px no-repeat;
}
#sean .con_sean ul.bn_sean li.lnk_cop a:hover {
  background: url(../images/home/bn_plangroup.jpg) -145px -200px no-repeat;
}
#sean .con_sean ul.bn_sean li.lnk_fam a:hover {
  background: url(../images/home/bn_plangroup.jpg) -290px -200px no-repeat;
}
#sean .con_sean ul.bn_sean li.lnk_jos a:hover {
  background: url(../images/home/bn_plangroup.jpg) -435px -200px no-repeat;
}
#sean .con_sean ul.bn_sean li.lnk_eve a:hover {
  background: url(../images/home/bn_plangroup.jpg) -580px -200px no-repeat;
}
#sean .con_sean ul.bn_sean li.lnk_oto a:hover {
  background: url(../images/home/bn_plangroup.jpg) -725px -200px no-repeat;
}

/* 	#type
----------------------------------------------------------- */
#contents-area #type {
  padding: 60px 33px;
  width: 874px;
}

#type .con_type .box_type {
  overflow: hidden;
}
#type .con_type .box_type h3 {
  margin-bottom: 15px;
  float: left;
}
#type .con_type .box_type .btn_plan {
  margin-bottom: 15px;
  float: right;
}
#type .con_type ul.bn_type {
  background: url(../images/home/bn_roomtype.jpg) 0 0 no-repeat;
  width: 870px;
  overflow: hidden;
}
#type .con_type ul.bn_type li {
  float: left;
}
#type .con_type ul.bn_type li.lnk_tok {
  width: 202px;
}
#type .con_type ul.bn_type li.lnk_tok a:hover {
  background: url(../images/home/bn_roomtype.jpg) 0 -204px no-repeat;
}
#type .con_type ul.bn_type li.lnk_set {
  width: 202px;
}
#type .con_type ul.bn_type li.lnk_set a:hover {
  background: url(../images/home/bn_roomtype.jpg) -202px -204px no-repeat;
}
#type .con_type ul.bn_type li.lnk_nag {
  width: 156px;
}
#type .con_type ul.bn_type li.lnk_nag a:hover {
  background: url(../images/home/bn_roomtype.jpg) -404px -204px no-repeat;
}
#type .con_type ul.bn_type li.lnk_kya {
  width: 155px;
}
#type .con_type ul.bn_type li.lnk_kya a:hover {
  background: url(../images/home/bn_roomtype.jpg) -560px -204px no-repeat;
}
#type .con_type ul.bn_type li.lnk_hon {
  width: 154px;
}
#type .con_type ul.bn_type li.lnk_hon a:hover {
  background: url(../images/home/bn_roomtype.jpg) -715px -204px no-repeat;
}
#type .con_type ul.bn_type li a {
  height: 204px;
  display: block;
  text-indent: -9999px;
}

/* 	#listsearch
----------------------------------------------------------- */
#contents-area #listsearch {
  padding: 60px 33px;
  width: 874px;
}
#contents-area #listsearch h3 {
  padding: 0 0 20px 0;
  border-bottom: 1px dotted #9c9c9c;
}
#contents-area #listsearch .box_form {
  padding: 20px 0 0;
}
#contents-area #listsearch .inputarea {
  clear: both;
  width: 874px;
  padding: 0 0 25px 0;
}
#contents-area #listsearch .inputarea .box_cell {
  float: left;
  width: 271px;
  padding: 0 0 15px 9px;
}
#contents-area #listsearch .inputarea .box_cell dt {
  padding: 0 0 4px 0;
}
#contents-area #listsearch .inputarea .box_cell3 {
  float: left;
  width: 271px;
  padding: 0 0 15px 9px;
}
#contents-area #listsearch .inputarea .box_cell3 dt {
  padding: 0 0 4px 0;
}
#contents-area #listsearch .inputarea .box_cell2 {
  float: left;
  width: 400px;
}
#contents-area #listsearch .inputarea .box_cell2 dt {
  padding: 0 0 4px 0;
}
#contents-area #listsearch .inputarea .box_cell4 {
  float: left;
  width: 400px;
}
#contents-area #listsearch .inputarea .box_cell4 dt {
  padding: 0 0 4px 0;
}
#contents-area #listsearch .inputarea div {
  float: left;
  padding: 0 5px 0 0;
}
#contents-area #listsearch .inputarea dl {
  float: left;
  padding: 0 5px 0 0;
}
#contents-area #listsearch .box_cell5 {
  clear: both;
  padding: 0 0 20px 9px;
  width: 865px;
  border-bottom: 1px dotted #9c9c9c;
}
#contents-area #listsearch .box_cell5 p {
  padding: 0 0 7px 0;
}
#contents-area #listsearch .box_cell5 ul {
  width: 865px;
  overflow: hidden;
}
#contents-area #listsearch .box_cell5 ul li {
  float: left;
  width: 208px;
  padding: 0 0 5px 0;
}
#contents-area #listsearch .box_cell5 ul li label {
  padding: 0 0 0 5px;
}
#contents-area #listsearch p.search_bt {
  text-align: center;
  padding: 13px 0 20px;
  border-bottom: 1px dotted #9c9c9c;
}
#contents-area #listsearch ul.nav_reserve {
  text-align: center;
  padding: 18px 0;
}
#contents-area #listsearch ul.nav_reserve li {
  display: inline-block;
  margin: 0 4px;
}

/* 	#planinfo
----------------------------------------------------------- */
#contents-area #planinfo {
  padding: 42px 0 42px 33px;
  width: 907px;
  overflow: hidden;
}
#contents-area #planinfo h3 {
  padding: 0 0 5px 0;
}
#contents-area #planinfo .air_ticket {
  float: left;
  width: 450px;
}
#contents-area #planinfo .air_ticket ul li {
  float: left;
  border-bottom: 1px dotted #868484;
  padding: 15px 0 8px 10px;
  height: 38px;
}
#contents-area #planinfo .air_ticket ul li.ana {
  padding: 20px 0 8px 10px;
  height: 33px;
}
#contents-area #planinfo .member {
  float: left;
  width: 380px;
  padding: 0 0 0 33px;
  overflow: hidden;
}
#contents-area #planinfo .member .box_mem_l {
  float: left;
  padding: 0 0 30px 0;
}
#contents-area #planinfo .member .box_mem_r {
  float: right;
}
#contents-area #planinfo .member .box_mem_r p.tel {
  padding-top: 21px;
}
#contents-area #planinfo .member p.txt {
  padding: 10px 0 5px;
}
#contents-area #planinfo .member p.txt strong {
  color: #55446e;
}
#contents-area #planinfo .member p.tel {
  color: #55446e;
  font-size: 150%;
  font-weight: bold;
}
#contents-area #planinfo .client {
  float: left;
  width: 257px;
  padding: 0 0 0 23px;
}
#contents-area #planinfo .client h3 {
  padding: 0 0 15px 0;
}
#contents-area #planinfo .client p {
  padding: 0 0 15px 0;
}
#contents-area #planinfo .client p.cent {
  padding: 0 0 5px 0;
  color: #505050;
  font-weight: bold;
  text-align: center;
}
#contents-area #planinfo .client .login input.txtField {
  border: 1px solid #dddddd;
  background: #f4f4f4;
  width: 172px;
  padding: 5px;
  margin: 0 7px 0 0;
  float: left;
  display: block;
}
#contents-area #planinfo .client .login input#searchsubmit {
  background: #251539;
  float: left;
  color: #fff;
  display: block;
  height: 25px;
  padding: 5px;
  text-align: center;
}

/* -----------------------------------------------------------
	list.php 各プランページ用
----------------------------------------------------------- */
.pagemenu {
  margin-bottom: 35px;
}
.pagemenu ul:after {
  content: "";
  display: table;
  clear: both;
}
.pagemenu ul li {
  width: 126px;
  height: 53px;
  float: left;
}
.pagemenu ul li a {
  padding-top: 53px;
  height: 0;
  display: block;
  overflow: hidden;
}
.pagemenu ul li a:hover {
  background-position: 0 -53px !important;
}
.pagemenu ul li.ann a {
  background: url(../plan/images/menu/menu_anni.png) 0 0 no-repeat;
}
.pagemenu ul li.cpl a {
  background: url(../plan/images/menu/menu_couple.png) 0 0 no-repeat;
}
.pagemenu ul li.fam a {
  background: url(../plan/images/menu/menu_family.png) 0 0 no-repeat;
}
.pagemenu ul li.lad a {
  background: url(../plan/images/menu/menu_ladies.png) 0 0 no-repeat;
}
.pagemenu ul li.eve a {
  background: url(../plan/images/menu/menu_event.png) 0 0 no-repeat;
}
.pagemenu ul li.otoku a {
  background: url(../plan/images/menu/menu_otoku.png) 0 0 no-repeat;
}
.pagemenu ul li.early a {
  background: url(../plan/images/menu/menu_early.png) 0 0 no-repeat;
}
.pagemenu ul li.season a {
  background: url(../plan/images/menu/menu_season.png) 0 0 no-repeat;
}
.pagemenu ul li.home {
  width: 192px;
}
.pagemenu ul li.home a {
  background: url(../plan/images/menu/menu_pack.png) right 0 no-repeat;
}
.pagemenu ul li.hama {
  width: 142px;
}
.pagemenu ul li.hama a {
  background: url(../plan/images/menu/menu_ham_spe.png) 0 0 no-repeat;
}
.pagemenu ul li.tokusen {
  width: 141px;
}
.pagemenu ul li.tokusen a {
  background: url(../plan/images/menu/menu_set_spe.png) 0 0 no-repeat;
}
.pagemenu ul li.setsu {
  width: 141px;
}
.pagemenu ul li.setsu a {
  background: url(../plan/images/menu/menu_set_sta.png) 0 0 no-repeat;
}
.pagemenu ul li.onsen {
  width: 141px;
}
.pagemenu ul li.onsen a {
  background: url(../plan/images/menu/menu_nag_rot.png) 0 0 no-repeat;
}
.pagemenu ul li.nagisa {
  width: 141px;
}
.pagemenu ul li.nagisa a {
  background: url(../plan/images/menu/menu_nag_sta.png) 0 0 no-repeat;
}
.pagemenu ul li.kyaku {
  width: 141px;
}
.pagemenu ul li.kyaku a {
  background: url(../plan/images/menu/menu_kya_sta.png) 0 0 no-repeat;
}
.pagemenu ul li.hon {
  width: 141px;
}
.pagemenu ul li.hon a {
  background: url(../plan/images/menu/menu_hon_sta.png) 0 0 no-repeat;
}

/* アクティブ状態
----------------------------------------------------------- */
.event .pagemenu ul li.eve a,
.group .pagemenu ul li.grp a,
.ladies .pagemenu ul li.lad a,
.family .pagemenu ul li.fam a,
.couple .pagemenu ul li.cpl a,
.anni .pagemenu ul li.ann a,
.otoku .pagemenu ul li.otoku a,
.early .pagemenu ul li.early a,
.season .pagemenu ul li.season a {
  background-position: 0 -53px !important;
}

.hamarikyu .pagemenu ul li.hama a,
.honjin .pagemenu ul li.hon a,
.setsugetsuka .pagemenu ul li.setsu a,
.tokusen .pagemenu ul li.tokusen a,
.nagisa .pagemenu ul li.nagisa a,
.onsen .pagemenu ul li.onsen a,
.kyakusen .pagemenu ul li.kyaku a {
  background-position: 0 -53px !important;
}

h3.plan {
  margin-bottom: 23px;
  padding-left: 13px;
  height: 80px;
  font-size: 174%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  letter-spacing: 0.01;
  position: relative;
}
h3.plan:before {
  margin-right: 18px;
  content: "";
  width: 4px;
  height: 25px;
  background: #68407b;
  color: #323232;
  display: inline-block;
  vertical-align: middle;
}
h3.plan span {
  margin-left: 5px;
  font-size: 54%;
  display: inline-block;
}

/* 	#selectnav
----------------------------------------------------------- */
#contents-area #selectnav {
  position: absolute;
  left: 9px;
  top: -47px;
  width: 1200px;
  z-index: 10;
}
#contents-area #selectnav ul {
  float: left;
  width: 650px;
  overflow: hidden;
}
#contents-area #selectnav ul li {
  width: 210px;
  height: 57px;
  float: left;
}
#contents-area #selectnav ul li a {
  padding-top: 57px;
  height: 0;
  display: block;
  overflow: hidden;
}
#contents-area #selectnav ul li a:hover {
  background-position: 0 -57px !important;
}
#contents-area #selectnav ul li.pick a {
  background: url(../plan/images/menu/tab_pick.png) 0 0 no-repeat;
}
#contents-area #selectnav ul li.low a {
  background: url(../plan/images/menu/tab_low.png) 0 0 no-repeat;
}
#contents-area #selectnav ul li.high {
  width: 211px;
}
#contents-area #selectnav ul li.high a {
  background: url(../plan/images/menu/tab_high.png) 0 0 no-repeat;
}
#contents-area #selectnav ul li.ui-tabs-selected a {
  background-position: 0 -57px;
}
#contents-area #selectnav p.txt {
  padding-top: 22px;
  float: right;
  font-size: 87%;
  text-align: right;
  color: #646464;
}

/* 	.planlist
----------------------------------------------------------- */
#contents-area .planlist {
  background: #fff;
  width: 1180px;
  padding: 20px 0;
}
#contents-area .planlist > .movelink {
  margin-bottom: 25px;
  padding: 0 38px;
  width: 100%;
}
#contents-area .planlist > .movelink:after {
  content: "";
  display: table;
  clear: both;
}
#contents-area .planlist > .movelink.foot {
  margin-bottom: 0;
  padding: 30px 0 10px;
  border-top: 1px solid #cfcfcf;
  position: relative;
}
#contents-area .planlist > .movelink.foot ul.movelink {
  margin: 0 auto !important;
  padding-left: 0;
  width: 570px;
  text-align: center;
  float: none;
}
#contents-area .planlist > .movelink.foot p.backlink {
  position: absolute;
  top: 30px;
  right: 38px;
}
#contents-area .planlist > .movelink p.num {
  float: left;
  width: 518px;
  font-weight: bold;
  color: #646464;
}
#contents-area .planlist > .movelink p.num span {
  color: #68407b;
  font-size: 150%;
}
#contents-area .planlist > .movelink ul.movelink {
  float: right;
  width: 362px;
  text-align: right;
  font-size: 87%;
}
#contents-area .planlist > .movelink ul.movelink li {
  display: inline;
  margin: 0 4px;
  padding: 0;
}
#contents-area .planlist > .movelink ul.movelink li span {
  display: inline-block;
  margin-bottom: 5px;
  padding: 4px 8px;
  background: #fff;
  border: 1px solid #d7d7d7;
  text-decoration: none;
  vertical-align: middle;
}
#contents-area .planlist > .movelink ul.movelink li a {
  display: inline-block;
  padding: 5px 10px;
  background: #fff;
  border: 1px solid #d7d7d7;
  text-decoration: none;
  vertical-align: middle;
}
#contents-area .planlist > .movelink ul.movelink li a:hover {
  background: #493f57;
  color: #fff;
}
#contents-area .planlist > .movelink ul.movelink li.on a {
  background: #493f57;
  color: #fff;
}
#contents-area .planlist .con_planarea {
  padding: 0 38px;
  width: 100%;
}
#contents-area .planlist .con_planarea .box_title {
  width: 100%;
}
#contents-area .planlist .con_planarea .box_title th {
  background: #635379;
  color: #fff;
  width: 180px;
  padding: 17px 0;
  text-align: center;
  font-weight: normal;
  font-size: 87%;
}
#contents-area .planlist .con_planarea .box_title td {
  background: #493f57;
  color: #fff;
  width: 670px;
  padding: 7px 15px;
}
#contents-area .planlist .con_planarea .plandetail {
  width: 100%;
  padding: 14px 0 60px 0;
}
#contents-area .planlist .con_planarea .plandetail:after {
  content: "";
  display: table;
  clear: both;
}
#contents-area .planlist .con_planarea .plandetail .detail {
  padding: 10px 0 0 5px;
  float: left;
  width: 634px;
  font-size: 87%;
}
#contents-area .planlist .con_planarea .plandetail .detail h5 {
  border-bottom: 1px dotted #999999;
  color: #505050;
  padding: 0 0 7px 0;
  font-size: 116%;
  font-weight: normal;
}
#contents-area .planlist .con_planarea .plandetail .detail p.txt {
  padding: 0 0 15px 0;
}
#contents-area .planlist .con_planarea .plandetail .detail table.days {
  width: 100%;
  margin: 0 0 20px 0;
}
#contents-area .planlist .con_planarea .plandetail .detail table.days tbody {
  border-right: 1px dotted #999999;
}
#contents-area .planlist .con_planarea .plandetail .detail table.days th {
  width: 40px;
  padding: 2px 0;
  background: #717171;
  color: #fff;
  font-weight: normal;
  text-align: center;
  border-top: 1px dotted #999999;
  border-bottom: 1px dotted #999999;
}
#contents-area .planlist .con_planarea .plandetail .detail table.days td {
  padding: 6px 10px;
  border-top: 1px dotted #999999;
  border-bottom: 1px dotted #999999;
}
#contents-area .planlist .con_planarea .plandetail .detail table.days td:nth-of-type(1) {
  width: 280px;
}
#contents-area .planlist .con_planarea .plandetail .detail table.days td:nth-of-type(2) {
  width: 90px;
}
#contents-area .planlist .con_planarea .plandetail .detail a.plan {
  display: block;
  border-bottom: 1px dotted #999999;
}
#contents-area .planlist .con_planarea .plandetail .detail a.plan:hover {
  background: #e2dddd;
}
#contents-area .planlist .con_planarea .plandetail .detail dl.type:after {
  content: "";
  display: table;
  clear: both;
}
#contents-area .planlist .con_planarea .plandetail .detail dl.type dt, #contents-area .planlist .con_planarea .plandetail .detail dl.type dd {
  padding: 8px 2px;
}
#contents-area .planlist .con_planarea .plandetail .detail dl.type dt {
  float: left;
  width: 400px;
  text-align: left;
}
#contents-area .planlist .con_planarea .plandetail .detail dl.type dt span {
  padding: 0 0 0 10px;
}
#contents-area .planlist .con_planarea .plandetail .detail dl.type dd {
  float: right;
  width: 210px;
  text-align: right;
  color: #505050;
  font-size: 116%;
}
#contents-area .planlist .con_planarea .plandetail .detail dl.type dd span {
  padding: 5px 8px;
  display: inline-block;
}
#contents-area .planlist .con_planarea .plandetail .photo {
  float: right;
  width: 390px;
  height: 260px;
  overflow: hidden;
}
#contents-area .planlist .con_planarea .plandetail .photo img {
  width: 100%;
}
#contents-area .ui-tabs-hide {
  display: none;
}

/*-----------------------------------------------------------

	anniversary.php

----------------------------------------------------------- */
#plan.anni #contents h3 {
  text-align: center;
  padding: 25px 0 45px;
}
#plan.anni #contents #contents-area {
  background: none;
  padding: 0;
  width: 100%;
}
#plan.anni #contents-area .con_intro {
  width: 1030px;
  overflow: hidden;
}
#plan.anni #contents-area .con_intro .box_guest {
  float: right;
  width: 340px;
}
#plan.anni #contents-area .con_intro .box_guest h4 {
  width: 75px;
  float: right;
  font-size: 140%;
  font-weight: normal;
  padding-right: 10px;
}
#plan.anni #contents-area .con_intro .box_guest .txt {
  float: right;
  width: 260px;
  padding: 0;
}
#plan.anni #contents-area .con_intro .box_guest .txt p {
  font-size: 100%;
  line-height: 2;
}
#plan.anni #contents-area .con_intro .box_heart {
  float: right;
  width: 690px;
}
#plan.anni #contents-area .con_intro .box_heart .photo {
  float: right;
  text-align: right;
  width: 156px;
}
#plan.anni #contents-area .con_intro .box_heart .txt {
  float: right;
  width: 470px;
}
#plan.anni #contents-area .con_intro .box_heart .txt p {
  font-size: 100%;
  line-height: 2;
}
#plan.anni #contents-area .photolist {
  text-align: center;
  padding: 40px 0 18px;
}
#plan.anni #contents-area .con_smile {
  width: 960px;
  overflow: hidden;
}
#plan.anni #contents-area .con_smile .photo {
  float: right;
  width: 322px;
  text-align: right;
}
#plan.anni #contents-area .con_smile .box_detail {
  float: right;
  width: 295px;
  padding: 40px 0 0;
}
#plan.anni #contents-area .con_smile .box_detail h4 {
  padding: 0 0 15px 0;
}
#plan.anni #contents-area .con_service {
  width: 960px;
  padding: 0 0 100px 0;
  overflow: hidden;
}
#plan.anni #contents-area .con_service .photo {
  float: left;
  width: 574px;
  text-align: right;
}
#plan.anni #contents-area .con_service .box_detail {
  float: left;
  width: 385px;
}
#plan.anni #contents-area .con_service .box_detail p.txt {
  padding: 70px 0 0 25px;
}
#plan.anni #contents-area .con_fair {
  padding: 0 0 100px 0;
}
#plan.anni #contents-area .con_fair:after {
  content: "";
  display: table;
  clear: both;
}
#plan.anni #contents-area .con_fair h4 {
  margin-bottom: 23px;
  padding-left: 13px;
  font-size: 174%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  letter-spacing: 0.01;
  position: relative;
}
#plan.anni #contents-area .con_fair h4:before {
  margin-right: 18px;
  content: "";
  width: 4px;
  height: 25px;
  background: #68407b;
  color: #323232;
  display: inline-block;
  vertical-align: middle;
}
#plan.anni #contents-area .con_fair .box_fair table {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #e4e4e4;
}
#plan.anni #contents-area .con_fair .box_fair table th {
  border-collapse: collapse;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  vertical-align: top;
  padding: 15px;
  text-align: left;
  font-weight: normal;
}
#plan.anni #contents-area .con_fair .box_fair table th.right {
  border-right: 0;
}
#plan.anni #contents-area .con_fair .box_fair table th.bottom {
  border-bottom: 0;
}
#plan.anni #contents-area .con_fair .box_fair table th a {
  display: block;
  background: url(../plan/images/anniversary/ic_arrow.gif) left center no-repeat;
  padding: 0 0 0 17px;
}
#plan.anni #contents-area .con_fair .box_fair table td {
  border-collapse: collapse;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  vertical-align: top;
  padding: 15px;
  text-align: left;
  font-weight: normal;
}
#plan.anni #contents-area .con_fair .box_fair table td.right {
  border-right: 0;
}
#plan.anni #contents-area .con_fair .box_fair table td.bottom {
  border-bottom: 0;
}
#plan.anni #contents-area .con_fair .box_fair table td a {
  display: block;
  background: url(../plan/images/anniversary/ic_arrow.gif) left center no-repeat;
  padding: 0 0 0 17px;
}
#plan.anni #contents-area .con_fair .box_fair table dl {
  overflow: hidden;
  font-size: 90%;
}
#plan.anni #contents-area .con_fair .box_fair table dl.top {
  padding: 10px 0 0;
}
#plan.anni #contents-area .con_fair .box_fair table dl dt {
  float: left;
  width: 80px;
  padding: 0 0 5px 4px;
}
#plan.anni #contents-area .con_fair .box_fair table dl.keiji dt {
  float: none;
  background: #f2f2f2;
  padding: 5px 8px;
  width: auto;
}
#plan.anni #contents-area .con_fair .box_fair table dl.keiji dd {
  float: none;
  padding: 5px 0 10px;
}
#plan.anni #contents-area .con_planinfo {
  padding: 0 0 100px 0;
}
#plan.anni #contents-area .con_planinfo:after {
  content: "";
  display: table;
  clear: both;
}
#plan.anni #contents-area .con_planinfo h4 {
  margin-bottom: 23px;
  padding-left: 13px;
  font-size: 174%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  letter-spacing: 0.01;
  text-align: center;
}
#plan.anni #contents-area .con_planinfo .sp_planarea {
  background: url(../plan/images/bg_plan.jpg) repeat scroll 0 0 transparent;
  padding: 10px;
  position: relative;
  width: 100%;
}
#plan.anni #contents-area .con_planinfo .planlist {
  padding: 30px 30px 10px 30px;
}
#plan.anni #contents-area .con_planinfo .planlist .con_planarea {
  padding: 0;
}
#plan.anni #contents-area .con_planinfo p.center {
  text-align: center;
  padding: 10px 0 40px;
}
#plan.anni #contents-area .con_option {
  padding: 0 0 100px 0;
}
#plan.anni #contents-area .con_option:after {
  content: "";
  display: table;
  clear: both;
}
#plan.anni #contents-area .con_option h4 {
  margin-bottom: 23px;
  padding-left: 13px;
  font-size: 174%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-weight: normal;
  letter-spacing: 0.01;
  text-align: center;
}
#plan.anni #contents-area .con_option table {
  width: 100%;
  border: 1px dotted #dfded9;
}
#plan.anni #contents-area .con_option table th {
  padding: 38px 24px;
  border: 1px dotted #dfded9;
  width: 188px;
}
#plan.anni #contents-area .con_option table th p.photo {
  text-align: center;
  padding: 12px 0 18px;
}
#plan.anni #contents-area .con_option table th p.photo.sp {
  text-align: center;
  padding: 0 0 18px 0;
}
#plan.anni #contents-area .con_option table th p.txt {
  padding: 0 8px 15px;
}
#plan.anni #contents-area .con_option table th p.rice {
  font-size: 85%;
  padding: 0 8px 15px;
}
#plan.anni #contents-area .con_option table th p.price {
  text-align: center;
}
#plan.anni #contents-area .con_option table th h5 {
  text-align: center;
  padding: 0 8px 20px;
}
#plan.anni #contents-area .con_option table td {
  padding: 38px 24px;
  border: 1px dotted #dfded9;
  width: 188px;
  vertical-align: top;
}
#plan.anni #contents-area .con_option table td p.photo {
  text-align: center;
  padding: 12px 0 18px;
}
#plan.anni #contents-area .con_option table td p.photo.sp {
  text-align: center;
  padding: 0 0 18px 0;
}
#plan.anni #contents-area .con_option table td p.txt {
  margin-bottom: 15px;
}
#plan.anni #contents-area .con_option table td p.rice {
  font-size: 85%;
  padding: 0 8px 15px;
}
#plan.anni #contents-area .con_option table td p.price {
  text-align: center;
}
#plan.anni #contents-area .con_option table td h5 {
  text-align: center;
  padding: 0 8px 20px;
}
#plan.anni #contents-area .con_option .att {
  text-align: right;
  margin-top: 10px;
}
#plan.anni #contents-area .con_option p.center {
  text-align: center;
  padding: 10px 0 30px;
}
#plan.anni #contents-area .con_present {
  width: 960px;
  padding: 0 0 100px 0;
}
#plan.anni #contents-area .con_present .box_present {
  width: 898px;
  overflow: hidden;
  border: 1px solid #dfded9;
  border-top: 0;
  padding: 30px 0 30px 60px;
}
#plan.anni #contents-area .con_present .box_present .detail {
  float: left;
  width: 346px;
  padding: 0 140px 0 0;
}
#plan.anni #contents-area .con_present .box_present .detail h5 {
  font-size: 130%;
  padding: 0 0 20px 0;
}
#plan.anni #contents-area .con_present .box_present .detail p.txt {
  padding: 0 0 15px 0;
}
#plan.anni #contents-area .con_present .box_present .detail p.btnlink a {
  padding-top: 35px;
  height: 0;
  width: 195px;
  display: block;
  overflow: hidden;
  background: url(../plan/images/anniversary/btn_buy.jpg);
}
#plan.anni #contents-area .con_present .box_present .detail p.btnlink a:hover {
  background-position: left -35px;
}
#plan.anni #contents-area .con_present .box_present p.photo {
  float: left;
  width: 356px;
}

/* -----------------------------------------------------------
	.box_btn
----------------------------------------------------------- */
.box_btn {
  display: flex;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
}
.box_btn .btn a:hover {
  opacity: 0.7;
  transition: .3s;
}
